session-id: voip-f22c2bf9c7-20130328_113108
Task 11922: You want to find a cheap restaurant and it should be in the south part of town. Don't go for the first venue the system offers you, ask if there is anything else. You want to know the address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: south
system: What kind of food would you like?
user: cheap
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: What part of town do you have in mind?
user: breathing
system: What part of town do you have in mind?
user: south
system: There are 9 restaurants in the south of town serving any kind of food . What price range would you like?
user: cheap
system: nandos is a nice place in the south of town and the prices are cheap
user: anything else
system: the lucky star is a nice place in the south of town and the prices are cheap
user: noise
system: Sorry but there is no other restaurant in the cheap price range and the south of town
user: thank you goodbye
